/*初始化样式*/

html {
    margin: 0;
    padding: 0;
    border: 0;
}

body, div, span, object, iframe, h1, h2, h3, h4, p, blockquote, pre, a, address, code, b, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    /* font: 12px/1.5 Microsoft YaHei, arial, 宋体, sans-serif; */
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}


a:hover, a:active, a:focus {
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul, ol, li {
    list-style-type: none;
}

select, input, img, select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}



table, th, td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}


h1, h2, h3, h4 {
    line-height: 1.5;
}
hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

dt {
    font-weight: normal;
}

/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

.max1600{
    max-width: 1600px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}


/*滚动*/

#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%!important;
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}

#m_demo {
    overflow: hidden;
    width: 92%;
    margin: 0 auto;
}

#m_indemo {
    float: left;
    width: 800%!important;
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}

.pos {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}

.com-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.roll_product {
    float: left;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}


/*右侧漂浮*/

.pf_right {
    width: 72px;
    padding: 10px 6px;
    position: fixed;
    background: #1a73cf;
    right: 0;
    top: 50%;
    margin-top: -180px;
    display: none;
    border-radius: 5px;
    z-index: 99;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.pf_right ul {
    width: 100%;
    float: left;
}

.pf_right ul li {
    width: 60px;
    padding: 10px 0 5px;
    margin-top: 1px;
    float: left;
    text-align: center;
    border-bottom: 1px solid rgba(255,255,255,0.4);
}
.pf_right ul li:last-child{
    border: none;
}

.pf_right ul li a {
    display: block;
    float: right;
    position: relative;
    font-size: 12px;
    color: white;
    line-height: 3;
}

.pf_right ul li a .ico {
    width: 100%;
    height: 25px;
    line-height: 25px;
    float: left;
    margin-top: 4px;
}

.pf_right ul li a .ico img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
}

.pf_right ul li a h5 {
    width: 160px;
    line-height: 60px;
    text-align: center;
    color: white;
    font-size: 14px;
    display: none;
    position: absolute;
    right: 100%;
    top: 0;
    background: #1a73cf;
}

.pf_right ul li a h5 span {
    display: inline-block;
    vertical-align: middle;
    line-height: 30px;
}

.pf_right ul li:hover {
    background: none !important;
}

.pf_right ul li:hover a {
    background: #1a73cf;
}

.pf_right ul li:hover a h5 {
    display: block;
}

.pf_right ul li.r_ewm:hover a {
    background: #1a73cf;
}

.pf_right ul li.r_ewm:hover a h5 {
    display: none;
}

.pf_right ul li.r_ewm .z_ewm {
    position: absolute;
    right: 120%;
    width: 100px;
    height: 100px;
    display: none;
    top: 0;
    border: 5px solid #1a73cf;
}

.pf_right ul li.r_ewm .z_ewm span.jt {
    width: 7px;
    height: 14px;
    position: absolute;
    right: -12px;
    top: 20px;
}

.pf_right ul li.r_ewm .z_ewm img {
    width: 100%;
    height: 100%;
}

.pf_right ul li.r_ewm:hover a .z_ewm {
    display: block;
}

@media screen and (max-width:1569px) {
    .pf_right.on {
        right: 0 !important;
    }
}

@media screen and (max-width:991px) {
    .pf_right {
        display: none !important;
    }
}

.aspg-left {
    width: 280px;
    float: right;
}

.aspg-right {
    width: calc(97% - 280px);
    float: left;
}

.aspg-nei-img {
    margin-bottom: 20px;
}

.aspg-nei-img img {
    max-width: 100%;
}

.nei-news-list{
    margin-bottom: 30px;
}
.nei-news-list li {
    padding: 30px 0;
    border-bottom: 1px solid #ddd;
}

.nei-news-list li:nth-child(1) {
    padding-top: 0;
}

.nei-news-list li a {
    display: block;
}

.nei-news-list li .img {
    width: 250px;
    float: left;
    overflow: hidden;
}

.nei-news-list li .img img {
    max-width: 100%;
    transition: .5s;
}

.nei-news-list li a:hover .img img {
    transform: scale(1.1);
}

.nei-news-list li .wz {
    width: calc(96% - 250px);
    float: right;
}

.nei-news-list li .wz h3 {
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    color: #333;
}

.nei-news-list li .wz .date {
    font-size: 13px;
    line-height: 30px;
    color: #666;
}

.nei-news-list li .wz .info {
    font-size: 14px;
    color: #666;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.nei-news-list li .wz .more {
    font-size: 12px;
    color: #333;
    text-align: right;
    margin-top: 8px;
}

.nei-news-list li a:hover .wz h3 {
    color: #1a73cf;
}

.nei-news-list1 li{
    width: 48%;
    float: left;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}
.nei-news-list1 li:nth-child(2n){
    margin-left: 4%;
}
.nei-news-list1 li a{
    display: block;
}
.nei-news-list1 li a h3{
    font-size: 16px;
    line-height: 2;
    color: #333;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.nei-news-list1 li a .info{
    font-size: 14px;
    line-height: 2;
    color: #666;
    display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.nei-news-list1 li a:hover h3{
    color: #1a73cf;
}

@media screen and (max-width:991px){
    .aspg-right{
        width: 100%;
        float: none;
    }
    
}

@media screen and (max-width:767px){
    .nei-news-list li .img{
        width: 180px;
    }
    .nei-news-list li .wz{
        width: calc(96% - 180px);
    }
    .nei-news-list1 li{
        width: 100%;
        float: none;
        margin-left: 0!important;
    }
}
@media screen and (max-width:480px){
    .nei-news-list li .img{
        width: 100%;
        float: none;
    }
    .nei-news-list li .wz{
        width: 100%;
        margin-top: 15px;
    }
    .nei-news-list li .wz h3{
        font-size: 14px;
    }
    .nei-news-list1 li a h3{
        font-size: 14px;
    }
}

.container2 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1640px) {
    .container2 {
        width: 1630px;
    }
}

.max_wd1600 {
    max-width: 1630px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}



/* 通用重置 */

* {
    margin: 0;
    padding: 0;
}

.clicked .a{color: #5c677d !IMPORTANT;}





/* 通用样式 */

.dth_pos {
    display: block;
    width: 100%;
    margin: 0 auto;
    position: relative;
    background-color: #ffffff;
}

.dth_wh {
    display: block;
    width: 96%;
    max-width: 1200px;
    margin: 0 auto;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flexd {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.wh {
    max-width: 1530px;
    margin: 0 auto;
    padding: 0 15px;
}

.pos {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

@media(max-width:991px) {
    body {
        padding-top: 60px;
    }
}


/* 统一的样式 */

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}

.com-img:hover img {
    transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15);
}








/* 内页 */

.page-banner{
    position: relative;
}
.page-banner .wzs{
    display: block;
    position: absolute;
    left: 0;
    top: 0;	
    text-align: center;
    width: 100%;
    top: 32%;
}
.page-banner .wzs h2{
    font-size: 36px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #ffffff;
}

.page-banner .wzs h3{
    font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2;
	letter-spacing: 0.1em;
	color: rgba(255,255,255,0.8);
	margin-top: 0.6em;
}
@media(max-width:1200px){
    .page-banner .wzs h2{
        font-size:3vw;
    }
    .page-banner .wzs h3{
        font-size:1.666vw;
    }
}

@media(max-width:768px){
    .page-banner .wzs{
        top:20%;
    }
    .page-banner .wzs h2{
        font-size:22px;
    }
    .page-banner .wzs h3{
        font-size:12px;
        margin-top:0.3em;
    }
}
@media(max-width:420px){
    .page-banner .wzs{
        top:22%;
    }
    .page-banner .wzs h2{
        font-size:20px;
    }
    .page-banner .wzs h3{
        font-size:11px;
        margin-top:0.3em;
    }
}





.w1200{
    max-width: 1230px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.w1400{
    max-width: 1430px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.w1600{
    max-width: 1630px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
@font-face {
	font-family: 'St';
	src: url('http://www.dedeng.net/template/default/assets/fonts/SourceHanSerifCN-Bold.otf') format('truetype');
}
.syst {
    font-family: 'St';
}

.head1{
    background: #3f3f3f;
}
.wel{
    font-size: 14px;
    line-height: 40px;
    color: #fff;
}
.htel{
    color: #fff;
    padding-left: 28px;
    background: url(../image/tel1.png) no-repeat left center;
    line-height: 40px;
    font-size: 14px;
}
.head2 .w1600{
    position: relative;
}
.head2 .logo{
    line-height: 100px;
}
.head2 .logo img{
    max-width: 100%;
}
.head2 .ss-btn{
    width: 30px;
    text-align: center;
    line-height: 100px;
    cursor: pointer;
}
.head2 #formsearch{
    width: 222px;
    position: absolute;
    right: 15px;
    top: 100px;
    z-index: 999;
    border: 1px solid #ccc;
    line-height: 28px;
    border-radius: 14px;
    display: none;
    background: #fff;
}
.head2 #formsearch #keyword{
    padding-left: 15px;
    width: 180px;
    font-size: 14px;
    border: none;
    outline: none;
    background: none;
}
.head2 #formsearch #s_btn{
    border: none;
    outline: none;
    background: none;
    width: 40px;
    height: 28px;
    background: url(../image/ss.png) no-repeat center;
}

@media (max-width: 1239px) {
    .head2 .logo{
        width: 180px;
    }
    .x-menu{
        width: calc(100% - 260px);
    }
    .x-menu > li > a{
        font-size: 15px;
    }
}


.index-c1{
    padding: 5% 0 3%;
}
.index-tlt{
    text-align: center;
}
.index-tlt h3{
    font-size: 44px;
    line-height: 1.2;
    color: #333333;
    font-weight: bold;
}
.index-tlt p{
    font-size: 18px;
    margin-top: 10px;
    color: #666666;
}
.c1-1{
    position: relative;
    margin: 42px 0;
}
.c1-1 .pro-sort{
    font-size: 0;
}
.c1-1 .pro-sort > li{
    display: inline-block;
    width: 14.2857%;
    padding-right: 1px;
}
.c1-1 .pro-sort > li > a{
    display: block;
    font-size: 18px;
    line-height: 70px;
    text-align: center;
    background: #eee;
    color: #555555;
    white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
.c1-1 .pro-sort .pro-sort-sec{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 71px;
    left: 0;
    z-index: 99;
    display: none;
}
.c1-1 .pro-sort .pro-sort-sec a{
    display: inline-block;
    font-size: 15px;
    color: #888888;
    line-height: 75px;
    margin: 0 1.5vw;
    padding-left: 10px;
    background: url(../image/dian1.png) no-repeat left center;
}
.c1-1 .pro-sort .pro-sort-sec a:hover{
    color: #1a73cf;
}
.c1-1 .pro-sort > li.cur > a{
    background: #1a73cf;
    color: #fff;
}
.c1-1 .pro-sort > li.cur .pro-sort-sec{
    display: block;
}
.c1-1 .pro-sort-kk{
    width: calc(100% - 1px);
    border: 1px solid #eeeeee;
    height: 77px;
    margin-top: 1px;
}
.c1-2 ul li{
    width: 24%;
    float: left;
    margin-right: 1.33333%;
    margin-bottom: 35px;
}
.c1-2 ul li:nth-child(4n){
    margin-right: 0;
}
.c1-2 ul li a{
    display: block;
    border: 1px solid #eee;
}
.c1-2 ul li a .img img{
    width: 100%;
}
.c1-2 ul li h3{
    text-align: center;
    font-size: 16px;
    color: #555555;
    line-height: 3.6;
    background: #eee;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    text-transform: uppercase;
}
.c1-2 ul li a:hover{
    border-color: #1a73cf;
}
.c1-2 ul li a:hover h3{
    background: #1a73cf;
    color: #fff;
}

@media(max-width: 1399px){
    .index-tlt h3{
        font-size: 36px;
    }
    .index-tlt p{
        font-size: 16px;
    }
    .c1-1 .pro-sort > li > a{
        font-size: 16px;
    }

}
@media(max-width: 1199px){
    .index-tlt h3{
        font-size: 30px;
    }
    .index-tlt p{
        font-size: 14px;
    }
    .c1-1 .pro-sort > li > a{
        font-size: 15px;
    }
    .c1-1 .pro-sort .pro-sort-sec a{
        font-size: 14px;
        margin: 0 1vw;
    }
    .c1-2 ul li h3{
        font-size: 14px;
    }
}
@media(max-width: 991px){
    .index-tlt h3{
        font-size: 24px;
    }
    .index-tlt p{
        font-size: 13px;
    }
    .c1-1{
        margin: 20px 0;
    }
    .c1-1 .pro-sort-kk{
        display: none;
    }
    .c1-1 .pro-sort > li.cur .pro-sort-sec{
        display: none!important;
    }
    .c1-1 .pro-sort > li{
        margin-bottom: 5px;
        width: 25%;
    }
    .c1-1 .pro-sort > li > a{
        line-height: 40px;
        font-size: 13px;
    }
    .c1-2 ul li{
        width: 49%;
        margin-right: 2%;
        margin-bottom: 20px;
    }
    .c1-2 ul li:nth-child(2n){
        margin-right: 0;
    }

}



/*应用领域*/
.index-c2{
    padding: 4% 0 5%;
    background: url(../image/bg1.jpg) no-repeat center;
    background-size: cover;
}
.c2-con{
    margin-top: 4%;
}
.c2-con .c2-1{
    width: 24.2857%;
}
.c2-con .c2-1 li{
    margin-bottom: 1px;
    background: #fff;
    padding:7.76% 5px 7.76% 10%;
    cursor: pointer;
}
.c2-con .c2-1 li .tt{
    padding: 5px 0 5px 80px;
    
}
.c2-con .c2-1 li .tt h3{
    font-size: 22px;
    line-height: 34px;
    color: #333333;
}
.c2-con .c2-1 li .tt p{
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.5);
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.c2-con .c2-1 li.cur{
    background: #1a73cf;
}
.c2-con .c2-1 li .tt{
    background-size: 64px 64px;
    background-position: left center;
    background-repeat: no-repeat;
}
.c2-con .c2-1 li.cur .tt h3{
    color: #fff;
}
.c2-con .c2-1 li.cur .tt p{
    color: #fff;
}
.c2-con .c2-1 li:nth-child(1) .tt{
    background-image: url(../image/a1.png);
}
.c2-con .c2-1 li:nth-child(1).cur .tt{
    background-image: url(../image/a1_h.png);
}
.c2-con .c2-1 li:nth-child(2) .tt{
    background-image: url(../image/a2.png);
}
.c2-con .c2-1 li:nth-child(2).cur .tt{
    background-image: url(../image/a2_h.png);
}
.c2-con .c2-1 li:nth-child(3) .tt{
    background-image: url(../image/a3.png);
}
.c2-con .c2-1 li:nth-child(3).cur .tt{
    background-image: url(../image/a3_h.png);
}
.c2-con .c2-1 li:nth-child(4) .tt{
    background-image: url(../image/a4.png);
}
.c2-con .c2-1 li:nth-child(4).cur .tt{
    background-image: url(../image/a4_h.png);
}
.c2-con .c2-1 li:nth-child(5) .tt{
    background-image: url(../image/a5.png);
}
.c2-con .c2-1 li:nth-child(5).cur .tt{
    background-image: url(../image/a5_h.png);
}
.c2-con .c2-2{
    width: 73.857%;
}
.c2-con .c2-2 li{
    display: none;
}
.c2-con .c2-2 li a{
    display: block;
    position: relative;
}
.c2-con .c2-2 li .img img{
    width: 100%;
}
.c2-con .c2-2 li .wz{
    width: 100%;
    position: absolute;
    bottom: 5%;
    left: 0;
    padding: 0 5%;
    z-index: 99;
}
.c2-con .c2-2 li .wz h3{
    font-size: 22px;
    line-height: 2;
    color: #fff;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.c2-con .c2-2 li .wz p{
    font-size: 16px;
    color: #fff;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.c2-click{
    margin-top: 30px;
}
.c2-click .slider-nav{
    padding: 0 30px;
    margin-bottom: 20px;
    position: relative;
}
.c2-click .slider-nav .slick-arrow{
    width: 25px;
    height: 25px;
    font-size: 0;
    border: none;
    outline: none;
    background: none;
    text-indent: 100px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    border: 1px solid #aaa;
    border-radius: 50%;
}
.c2-click .slider-nav .slick-prev{
    background: url(../image/left1.png) no-repeat center;
    background-size: 30px 30px;
    left: 0;
}
.c2-click .slider-nav .slick-next{
    background: url(../image/right1.png) no-repeat center;
    background-size: 30px 30px;
    right: 0;
}
.c2-click .slider-nav .slick-con{
    padding: 0 5px;
    text-align: center
}
.c2-click .slider-nav .slick-con .ssss{
    background: #fff;
    padding: 5px;
}
.c2-click .slider-nav .slick-con .ssss h3{
    font-size: 15px;
    white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
color: #333
}
.c2-click .slider-nav .slick-con .ssss p{
    font-size: 12px;
    color: #333;
    white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
text-transform: uppercase;
}
.c2-click .slider-nav .slick-current .ssss{
    background: #1a73cf;
}
.c2-click .slider-nav .slick-current .ssss h3{
    color: #fff
}
.c2-click .slider-nav .slick-current .ssss p{
    color: #fff
}
.c2-click .slider-for .slick-con a{
    display: block;
}
.c2-click .slider-for .slick-con .img img{
    width: 100%
}
.c2-click .slider-for .slick-con .wz h3{
    font-size: 16px;
    line-height: 2;
    color: #333;
    white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
.c2-click .slider-for .slick-con .wz p{
    font-size: 13px;
    color: #666;
    line-height: 1.8;
}




.index-c3{
    background: #f8f8f8;
    padding: 65px 0 70px;
}
.c3-slick{
    margin-left: -6px;
    margin-right: -6px;
}
.c3-slick .slick-con{
    padding: 5px 6px;
}
.c3-slick .slick-con a{
    display: block;
    border: 1px solid #dee5ef;
    transition: .5s;
}
.c3-slick .slick-con a img{
    width: 100%;
}
.c3-slick .slick-con a:hover{
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

@media(max-width: 1399px){
    .c2-con .c2-1 li{
        padding: 6.5% 5px 6.5% 10%;
    }

}
@media(max-width: 1199px){
    .c2-con .c2-1 li .tt{
        background-size: 50px 50px;
        padding: 0 0 0 60px;
    }
    .c2-con .c2-1 li .tt h3{
        font-size: 20px;
    }
    .index-c3{
        padding: 50px 0;
    }
}
@media(max-width: 991px){
    .index-c2{
        padding: 40px 0;
    }
    .c2-con .c2-1{
        width: 100%;
        float: none;
        margin-bottom: 30px;
    }
    .c2-con .c2-1 li{
        width: 33.333%;
        float: left;
        padding: 10px 5px;
        margin-bottom: 1px;
    }
    .c2-con .c2-1 li .tt{
        background-image: none!important;
        padding: 0;
        text-align: center;
    }
    .c2-con .c2-1 li .tt h3{
        font-size: 16px;
    }
    .c2-con .c2-2{
        width: 100%;
        float: none;
    }
    .index-c3{
        padding: 40px 0;
    }
}
@media(max-width: 767px){
    .c2-con .c2-1 li .tt h3{
        font-size: 14px;
        line-height: 2;
    }
    .c2-con .c2-2 li .wz h3{
        font-size: 18px;
    }
    .c2-con .c2-2 li .wz p{
        font-size: 13px;
    }
    .index-c3{
        padding: 30px 0;
    }

}


.index-c4{
    padding: 60px 0 6.5%;
}
.index-tlt2{
    text-align: center;
}
.index-tlt2 h3{
    font-size: 44px;
    font-weight: bold;
    color: #333333;
}
.index-tlt2 p{
    font-size: 24px;
    color: #666666;
    line-height: 2;
}
.index-c4 ul{
    margin-top: 65px;
    display: flex;
    justify-content: space-between;
}
.index-c4 ul li{
    width: 12.857%;
    overflow: hidden;
    position: relative;
    /* transition: .1s; */
}
.index-c4 ul li.cur{
    width: 48.5%;
}
.index-c4 ul li .small-con .img{
    padding: 2vw 0;
    border-top: 2px solid #585757;
    border-bottom: 2px solid #585757;
}
.index-c4 ul li .small-con .img img{
    width: 100%;
}
.index-c4 ul li .small-con .tt{
    padding: 2.5vw 0;
}
.index-c4 ul li .small-con .tt h3{
    font-size: 2vw;
    font-weight: bold;
    color: #1a73cf;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.index-c4 ul li .small-con .tt h4{
    font-size: 1.1vw;
    color: #333333;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.index-c4 ul li .small-con dd{
    font-size: 2.4vw;
    color: rgba(51,51,51,0.3);
    font-family: Impact;
}
.index-c4 ul li .small-con dt{
    display: block;
    width: 50px;
    height: 50px;
    background: url(../image/jiab.png) no-repeat center;
    background-size: 100% 100%;
    margin-top: 6vw;
}
.index-c4 ul li .big-con{
    position: relative;
    display: none;
}
.index-c4 ul li .big-con::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    background: url(../image/marks.png) no-repeat center;
    background-size: 100% 100%;
}
.index-c4 ul li .big-con .img img{
    width: 100%;
}
.index-c4 ul li .big-con .wz{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 8%;
    z-index: 10;
    padding: 0 6%;
    transition: .5s;
}
.index-c4 ul li .big-con .wz .tt h3{
    font-size: 2vw;
    color: #fff;
    font-weight: bold;
}
.index-c4 ul li .big-con .wz .tt h4{
    font-size: 1.1vw;
    color: #fff;
    line-height: 2;
}
.index-c4 ul li .big-con .wz .info{
    font-size: 1vw;
    color: #fff;
    margin-top: 2vw;
    line-height: 1.8;
    word-break: break-all;
text-overflow: ellipsis;
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
}
.index-c4 ul li .big-con dt{
    width: 50px;
    height: 50px;
    background: url(../image/jianb.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 6%;
    right: 6%;
    z-index: 11;
}
.index-c4 ul li.cur .small-con{
    display: none;
}
.index-c4 ul li.cur .big-con{
    display: block;
}


@media(max-width: 1399px){
    .index-tlt2 h3{
        font-size: 40px;;
    }
    .index-tlt2 p{
        font-size: 20px;
    }
}
@media(max-width: 1199px){
    .index-tlt2 h3{
        font-size: 36px;;
    }
    .index-tlt2 p{
        font-size: 18px;
    }
    .index-c4 ul{
        margin-top: 40px;
    }
    .index-c4 ul li .small-con dt{
        width: 40px;
        height: 40px;
    }
    .index-c4 ul li .big-con dt{
        width: 40px;
        height: 40px;
    }
}
@media(max-width: 991px){
    .index-c4{
        padding: 40px 0;
    }
    .index-tlt2 h3{
        font-size: 30px;;
    }
    .index-tlt2 p{
        font-size: 16px;
    }
    .index-c4 ul{
        margin-top: 30px;
    }

}
@media(max-width: 767px){
    .index-c4{
        padding: 30px 0;
    }
    .index-tlt2 h3{
        font-size: 22px;;
    }
    .index-tlt2 p{
        font-size: 14px;
    }
    .index-c4 ul{
        flex-wrap: wrap;
    }
    .index-c4 ul li .small-con{
        display: none!important;
    }
    .index-c4 ul li .big-con{
        display: block!important;
    }
    .index-c4 ul li{
        width: 49%!important;
        margin-bottom: 20px;
    }
    .index-c4 ul li .big-con dt{
        display: none;
    }
    .index-c4 ul li .big-con .wz .tt h3{
        font-size: 20px;
    }
    .index-c4 ul li .big-con .wz .tt h4{
        font-size: 14px;
    }
    .index-c4 ul li .big-con .wz .info{
        display: none;
    }

}


.index-c5{
    background: url(../image/bg2.jpg) no-repeat center;
    background-size: cover;
    padding: 5% 0 10%;
    position: relative;
}
.index-c5 h2{
    font-size: 44px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}
.index-c5 .jj{
    max-width: 1300px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 2;
    margin: 2.5vw auto;
}
.index-c5 a.c5-more{
    display: block;
    width: 174px;
    line-height: 44px;
    border-radius: 5px;
    background: #1a73cf;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
}

.index-c6{
    background: #f8f8f8;
}
.c6-1{
    background: #fff;
    padding: 40px 0;
    border-radius: 85px;
    position: relative;
    margin-top: -85px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
}
.c6-1 ul li{
    width: 25%;
    float: left;
    text-align: center;
    border-right: 1px solid #ededed;
}
.c6-1 ul li:last-child{
    border: none;
}
.c6-1 ul li h3 span{
    display: inline-block;
    font-size: 66px;
    font-weight: bold;
    font-family: Arial;
    color: #1a73cf;
    line-height: 1;
}
.c6-1 ul li h3 em{
    display: inline-block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    color: #fff;
    background: #333333;
    border-radius: 50%;
    text-align: center;
    vertical-align: top;
    font-style: normal;
}
.c6-1 ul li p{
    font-size: 16px;
    color: rgba(0,0,0,0.8);
    margin-top: 5px;
}
.c6-2{
    padding: 40px 0;
}
.c6-2 .c6-2-tabli{
    margin-bottom: 42px;
}
.c6-2 .c6-2-tabli li{
    display: inline-block;
    margin-right: 60px;
}
.c6-2 .c6-2-tabli li a{
    display: block;
    padding-left: 40px;
    font-size: 20px;
    line-height: 2;
    font-weight: bold;
    color: #333333;
}
.c6-2 .c6-2-tabli li:nth-child(1) a{
    background: url(../image/xtb1.png) no-repeat left center;
}
.c6-2 .c6-2-tabli li:nth-child(2) a{
    background: url(../image/xtb2.png) no-repeat left center;
}
.c6-2 .c6-2-tabli li.cur a{
    color: #1a73cf;
}
.c6-2 .c6-2-tab{
    margin-left: -6px;
    margin-right: -6px;
}
.c6-2 .c6-2-tab ul{
    height: 0;
    overflow: hidden;
}
.c6-2 .c6-2-tab ul.aa{
    height: auto;
}
.c6-2 .c6-2-tab li .conn{
    padding: 0 6px;
}
.c6-2 .c6-2-tab li .conn a{
    display: block;
}
.c6-2 .c6-2-tab li .conn a .img img{
    width: 100%;
}
.c6-2 .c6-2-tab li .conn a h3{
    text-align: center;
    font-size: 16px;
    color: #333333;
    margin-top: 25px;
    line-height: 1.5;
}
.c6-2 .c6-2-tab li .conn a:hover h3{
    color: #1a73cf;
}

@media(max-width: 1399px){
    .index-c5 h2{
        font-size: 40px;
    }
    .index-c5 .jj{
        font-size: 16px;
    }
    .c6-1 ul li h3 span{
        font-size: 58px;
    }
}
@media(max-width: 1199px){
    .index-c5 h2{
        font-size: 36px;
    }
    .index-c5 .jj{
        font-size: 15px;
    }
    .c6-1 ul li h3 span{
        font-size: 50px;
    }
    .c6-2 .c6-2-tabli{
        margin-bottom: 30px;
    }
}
@media(max-width: 991px){
    .index-c5 h2{
        font-size: 30px;
    }
    .index-c5 .jj{
        font-size: 14px;
        margin: 30px auto;
    }
    .index-c5 a.c5-more{
        width: 150px;
        line-height: 40px;
        font-size: 14px;
    }
    .c6-1{
        padding: 30px 0;
        margin-top: -60px;
    }
    .c6-1 ul li h3 span{
        font-size: 40px;
    }
    .c6-2 .c6-2-tabli li{
        margin-right: 40px;
    }
    .c6-2 .c6-2-tabli li a{
        font-size: 18px;
    }
    .c6-2 .c6-2-tab li .conn a h3{
        margin-top: 15px;
    }

}
@media(max-width: 767px){
    .index-c5 h2{
        font-size: 24px;
    }
    .index-c5 .jj{
        margin: 20px auto;
    }
    .index-c6{
        padding-top: 30px;
    }
    .c6-1{
        margin-top: 0;
        background: none;
        box-shadow: none;
        padding: 0;
    }
    .c6-1 ul li{
        width: 50%;
        margin-bottom: 25px;
    }
    .c6-1 ul li:nth-child(2n){
        border: none;
    }
    .c6-1 ul li h3 span {
        font-size: 32px;
    }
    
    .c6-1 ul li h3 em{
        width: 20px;
        height: 20px;
        line-height: 20px;
        font-size: 12px;
    }
    .c6-1 ul li p{
        font-size: 13px;
    }
    .c6-2{
        padding: 20px 0 30px;
    }
    .c6-2 .c6-2-tabli li a{
        font-size: 16px;
        background-size: 24px 24px;
        padding-left: 32px;
    }
    .c6-2 .c6-2-tabli{
        margin-bottom: 20px;
    }
    .c6-2 .c6-2-tab li .conn a h3{
        font-size: 14px;
    }
}


.index-c7{
    padding: 60px 0 10%;
}
.c7-1{
    margin: 40px 0 60px;
    border-bottom: 2px solid #e7e7e7;
    padding-bottom: 26px;
}
.c7-1 ul{
    float: left;
}
.c7-1 ul li{
    display: inline-block;
    margin-right: 30px;
}
.c7-1 ul li:last-child{
    margin-right: 0;
}
.c7-1 ul li a{
    display: block;
    width: 176px;
    line-height: 54px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
}
.c7-1 ul li.cur a{
    background: #1a73cf;
    border-radius: 27px;
    color: #fff;
    box-shadow: 0 10px 20px rgb(27 119 255 / 30%);
}
.c7-1 .c7-more{
    float: right;
}
.c7-1 .c7-more a{
    font-size: 16px;
    color: #999999;
    line-height: 54px;
    transition: .3s;
}
.c7-1 .c7-more a:hover{
    color: #1a73cf;
}
.c7-2 .c7-2-tab{
    display: none;
}
.c7-2 .c7-2-tab .tjxw{
    width: 48.7%;
    float: left;
}
.c7-2 .c7-2-tab .tjxw li a{
    display: block;
}
.c7-2 .c7-2-tab .tjxw li .img img{
    width: 100%;
}
.c7-2 .c7-2-tab .tjxw li .wz{
    padding-left: 5vw;
    padding-top: 25px;
    position: relative;
}
.c7-2 .c7-2-tab .tjxw li .wz::before{
    content: '';
    width: 8px;
    height: 138px;
    background: #1a73cf;
    position: absolute;
    top: -58px;
    left: 3vw;
}
.c7-2 .c7-2-tab .tjxw li .wz .date{
    font-size: 16px;
    color: #999999;
    font-family: Arial;
}
.c7-2 .c7-2-tab .tjxw li .wz h3{
    font-size: 20px;
    color: #333333;
    line-height: 2;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.c7-2 .c7-2-tab .tjxw li .wz .info{
    font-size: 15px;
    color: #888888;
    line-height: 1.7;
    margin-top: 15px;
    word-break: break-all;
text-overflow: ellipsis;
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.c7-2 .c7-2-tab .tjxw li a:hover .wz h3{
    color: #1a73cf;
}
.c7-2 .c7-2-tab .xwlist{
    width: 47%;
    float: right;
}
.c7-2 .c7-2-tab .xwlist li{
    border-bottom: 1px solid #dcdcdc;
}
.c7-2 .c7-2-tab .xwlist li a{
    display: block;
    padding: 32px 0;
}
.c7-2 .c7-2-tab .xwlist li .date{
    width: 19%;
    float: left;
    text-align: center;
}
.c7-2 .c7-2-tab .xwlist li .date dd{
    font-size: 60px;
    line-height: 1;
    font-family: Arial;
    font-weight: bold;
    color: #333;
}
.c7-2 .c7-2-tab .xwlist li .date dl{
    font-size: 16px;
    color: #999999;
    font-family: Arial;
}
.c7-2 .c7-2-tab .xwlist li .wz{
    width: 80%;
    float: right;
}
.c7-2 .c7-2-tab .xwlist li .wz h3{
    font-size: 20px;
    color: #333333;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.c7-2 .c7-2-tab .xwlist li .wz .info{
    font-size: 15px;
    color: #888888;
    line-height: 1.6;
    margin-top: 10px;
    word-break: break-all;
text-overflow: ellipsis;
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.c7-2 .c7-2-tab .xwlist li a:hover{
    background: #1a73cf;
}
.c7-2 .c7-2-tab .xwlist li a:hover .date dd{
    color: #fff;
}
.c7-2 .c7-2-tab .xwlist li a:hover .date dl{
    color: #fff;
}
.c7-2 .c7-2-tab .xwlist li a:hover .wz h3{
    color: #fff;
}
.c7-2 .c7-2-tab .xwlist li a:hover .wz .info{
    color: #fff;
}


@media(max-width: 1399px){
    .c7-1{
        margin: 40px 0;
    }
    .c7-2 .c7-2-tab .tjxw li .wz h3{
        font-size: 18px;
    }
    .c7-2 .c7-2-tab .tjxw li .wz::before{
        width: 6px;
        height: 110px;
        top: -55px;
    }
    .c7-2 .c7-2-tab .xwlist li a{
        padding: 2.4vw 0;
    }
    .c7-2 .c7-2-tab .xwlist li .date dd{
        font-size: 50px;
    }
    .c7-2 .c7-2-tab .xwlist li .wz h3{
        font-size: 18px;
    }
}

@media(max-width: 1199px){
    .c7-1{
        margin: 30px 0;
        padding-bottom: 20px;
    }
    .c7-1 ul li a{
        width: 140px;
        line-height: 40px;
        font-size: 16px;
    }
    .c7-1 ul li.cur a{
        border-radius: 20px;
    }
    .c7-1 .c7-more a{
        font-size: 14px;
    }
    .c7-2 .c7-2-tab .tjxw li .wz{
        padding-left: 0;
    }
    .c7-2 .c7-2-tab .tjxw li .wz h3{
        font-size: 16px;
    }
    .c7-2 .c7-2-tab .tjxw li .wz .info{
        margin-top: 10px;
        font-size: 14px;
    }
    .c7-2 .c7-2-tab .tjxw li .wz::before{
        display: none;
    }
    .c7-2 .c7-2-tab .xwlist li a{
        padding: 2.1vw 0;
    }
    .c7-2 .c7-2-tab .xwlist li .date dd{
        font-size: 40px;
    }
    .c7-2 .c7-2-tab .xwlist li .date dl{
        font-size: 12px;
    }
    .c7-2 .c7-2-tab .xwlist li .wz h3{
        font-size: 16px;
    }
    .c7-2 .c7-2-tab .xwlist li .wz .info{
        font-size: 14px;
        margin-top: 10px;
    }
}
@media(max-width: 767px){
    .index-c7{
        padding: 40px 0;
    }
    .c7-1 {
        padding: 0;
        border: none;
    }
    .c7-1 .c7-more{
        display: none;
    }
    .c7-1 ul{
        width: 100%;
        float: none;
        text-align: center;
    }
    .c7-1 ul li{
        margin: 0;
    }
    .c7-1 ul li a{
        width: 110px;
        font-size: 14px;
    }
    .c7-2 .c7-2-tab .tjxw{
        width: 100%;
        float: none;
    }
    .c7-2 .c7-2-tab .xwlist{
        width: 100%;
        float: none;
    }
    .c7-2 .c7-2-tab .xwlist li a{
        padding: 25px 0;
    }
    .c7-2 .c7-2-tab .xwlist li .date dd{
        font-size: 30px;
        line-height: 1.6;
    }

}


.footbg{
    background: #101010;
    padding: 30px 0 40px;
}
.foot1{
    background: url(../image/lybg.png) no-repeat center;
    background-size: 100% 100%;
    padding: 45px 50px 55px 50px;
    margin-top: -110px;
}
.foot1 h3{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    margin-bottom: 40px;
}
#form3{
    display: flex;
    justify-content: space-between;
}
#form3 .ly-input{
    width: 24%;
}
#form3 .ly-btn{
    width: 18%;
}
#form3 .ly-input input{
    width: 100%;
    padding-left: 8%;
    border: none;
    outline: none;
    background: #fff;
    line-height: 55px;
    font-size: 14px;
    color: #999999;
    border-radius: 5px;
}
#form3 input::-webkit-input-placeholder { /* WebKit browsers 适配谷歌 */
    color: #999999;
}
#form3 input:-moz-placeholder { /* Mozilla Firefox 4 to 18 适配火狐 */
    color: #999999;
}
#form3 input::-moz-placeholder { /* Mozilla Firefox 19+ 适配火狐 */
    color: #999999;
}
#form3 input:-ms-input-placeholder { /* Internet Explorer 10+  适配ie*/
    color: #999999;
}
#form3 .ly-btn input{
    width: 100%;
    border: none;
    outline: none;
    background: #1a73cf;
    line-height: 55px;
    font-size: 14px;
    color: #fff;
    border-top-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
.foot2{
    padding: 40px 0 50px;
    display: flex;
    justify-content: space-between;
}
.foot2 ul{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.foot2 ul li a{
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    line-height: 2;
}
.foot2 ul li a:hover{
    color: #1a73cf;
}
.foot3{
    display: flex;
    justify-content: space-between;
}
.foot3 .ft_company{
    width: 60%
}
.foot3 .ft_company li{
    width: calc(50% - 6px);
    float: left;
    margin-right: 8px;
    background: #1e1e1e;
    padding: 20px 10px 10px;
}
.foot3 .ft_company li:last-child{
    margin-right: 0;
}
.foot3 .ft_company li h3{
    font-size: 20px;
    color: #fff;
    line-height: 2.2;
    margin-bottom: 8px;
    white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
.foot3 .ft_company li .info{
    font-size: 14px;
    color: rgba(255,255,255,0.4);
    line-height: 25px;
}
.foot3 .ft_company li .info p:last-child{
    height: 50px;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.foot4{
    margin-top: 3vw;
}
.foot3 .foot4-right{
    width: 254px;
}
.foot4 .foot4-left{
    width: 100%;
    float: none;

    font-size: 14px;
    color: rgba(255,255,255,0.4);
    line-height: 2.4;
}
.foot4 .foot4-left a{
    color: rgba(255,255,255,0.4);
}
.foot-share{
    margin-top: 2.5vw;
}
.foot-share a{
	width: 30px !important;
	height: 24px !important;
    margin-right: 30px!important;
	background: url(../image/foot-share.png) !important;
}
.foot-share a.bshare-sinaminiblog{
	background-position: 90px 0px !important;  
}
.foot-share a.bshare-qqim{
	background-position: 30px 0px !important;
}
.foot3 .foot4-right ul{
    display: flex;
    justify-content: space-between;
}
.foot3 .foot4-right ul li{
    width: 116px;
    text-align: center;
}
.foot3 .foot4-right ul li img{
    width: 116px;
    height: 116px;
}
.foot3 .foot4-right ul li h3{
    font-size: 14px;
    color: rgba(255,255,255,0.3);
    line-height: 2;
    margin-top: 5px;
}


@media(max-width: 1199px){
    .foot1 h3{
        font-size: 20px;
    }
    .foot1{
        padding: 35px;
    }
    .foot2 {
        padding: 30px 0;
    }
    .foot2 ul li a{
        font-size: 16px;
    }
}
@media(max-width: 991px){
    .foot1{
        padding: 25px;
        margin-top: 0;
    }
    .foot1 h3 {
        font-size: 18px;
    }
    #form3 .ly-input input{
        line-height: 40px;
    }
    #form3 .ly-btn input{
        line-height: 40px;
    }

}
@media(max-width: 767px){
    .foot1 h3{
        font-size: 16px;
        margin-bottom: 20px;
    }
    #form3{
        flex-wrap: wrap;
    }
    #form3 .ly-input{
        width: 49%;
        margin-bottom: 10px;
    }
    #form3 .ly-btn{
        width: 49%;
    }
    .foot3 .ft_company{
        width: 100%;
    }
    .foot3 .ft_company li{
        width: calc(50% - 6px);
        margin-top: 10px;
    }
    .foot3 .ft_company li:nth-child(2n){
        margin-right: 0;
    }
    .foot3 .ft_company li h3{
        font-size: 14px;
    }
    .foot3 ul li .info{
        font-size: 12px;
    }
    .foot4 .foot4-left{
        width: 100%;
        float: none;
        line-height: 1.8;
        font-size: 13px;
    }
    

}


.NyLocation{
	width: 100%;
	border-bottom: 1px solid #e1e1e1;
	line-height: 80px;
}
.NyLocation .nowLm{
	float: left;
}
.NyLocation .nowLm > ul > li{
	float: left;
	display: block;
	font-size: 16px;
	margin-left: 2.5vw;
	position: relative;
}
.NyLocation .nowLm > ul > li > a{
	color: #333333;
}
.NyLocation .nowLm a:hover,
.NyLocation .nowLm a.on{
	color: #1a73cf;
}
.NyLocation .nowLm > ul > li >:nth-child(1){
	margin-left: 0;
}
.NyLocation .nowLm a::after{
	content: "";
	position: absolute;
	height: 4px;
	background: #1a73cf;
	left: 0;
	bottom: 0;
	width: 100%;
	opacity: 0;
}
.NyLocation .nowLm a.on::after{
	opacity: 1;
}
.NyLocation .nowWz{
	float: right;
	background: url(../image/home.png) no-repeat left center;
	padding-left: 32px;
	font-size: 15px;
	line-height: 80px;
	color: #666666;
}
.NyLocation .nowWz a{
	color: #666;
}
.NyLocation .nowWz a:hover{
	color: #1a73cf;
}
.NyLocation .nowLm > .cp-nei-sort > li.clicked > a{
    color: #1a73cf;
}
/*.NyLocation .nowLm > .cp-nei-sort > li.clicked .xypg-left-subnav{*/
/*    display: block;*/
/*}*/


.lxwm1{
    background: #fff;
    margin: 2vw auto;
    position: relative;
    overflow: hidden;
}
.lxwm1 .lxwm1-left{
    width: 50%;
    background: url(../image/lianxi_bg.png) right bottom no-repeat #fff;
    border: 1px solid #e5e5e5;
    border-radius: .5rem 0 0 .5rem;
    padding: 4rem 4rem 3rem;
    box-shadow: 1.832px 10.952px 10px 5px rgb(0,0,0,0.1);
}
.lxwm1 .lxwm1-left .lxfs{
    margin-bottom: 2vw;
}
.lxwm1 .lxwm1-left .lxfs ul li{
    font-size: 16px;
    color: #333;
    line-height: 2;
    margin-bottom: 10px;
}
.lxwm1 .lxwm1-left .lxfs ul li span{
    display: inline-block;
    width: 44px;
    line-height: 42px;
    height: 44px;
    border: 1px solid #e6e6e6;
    border-radius: 50%;
    margin-right: 20px;
    text-align: center;
}
.lxwm1 .lxwm1-left .lxfs ul li span img{
    max-width: 100%;
}
.lxwm1 .lxwm1-left .lxewm{
    display: flex;
    align-items: center;
}
.lxwm1 .lxwm1-left .lxewm img{
    max-width: 120px;
}
.lxwm1 .lxwm1-left .lxewm dl{
    font-size: 14px;
    line-height: 24px;
    color: #333;
    margin-left: 10px;
}

.lxwm1 .lxwm1-right{
    width: 50%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
}
.lxwm1 .lxwm1-right .map-box{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.lxwm2{
    background: rgba(245, 245, 245, 1);
    padding: 5vw 0 10vw;
}
.lxwm2 .lxwm2-tlt{
    text-align: center;
    margin-bottom: 30px;
}
.lxwm2 .lxwm2-tlt h3{
    font-size: 34px;
    font-weight: bold;
    color: #000;
    line-height: 1.6;
}
.lxwm2 .lxwm2-tlt p{
    font-size: 16px;
    color: #787878;
    line-height: 2;
}

.lxwm2 #form2 > div{
    margin-bottom: 25px;

}
.lxwm2 #form2 .ly-item1 textarea{
    width: 100%;
    height: 160px;
    background-color: #fff;
    border: 0px;
    padding: 10px;
    color: #666;
    outline: none;
}
.lxwm2 #form2 input::-webkit-input-placeholder,.lxwm2 #form2 textarea::-webkit-input-placeholder{
    color: #666;
}
.lxwm2 #form2 input::-moz-placeholder,.lxwm2 #form2 textarea::-moz-placeholder{ 
    color: #666;        
}
.lxwm2 #form2 input:-ms-input-placeholder,.lxwm2 #form2 textarea:-ms-input-placeholder{ 
    color: #666;        
}
.lxwm2 #form2 .ly-item2 input{
    width: 48%;
    float: left;
    border: none;
    outline: none;
    background: #fff;
    line-height: 42px;
    padding: 0 10px;
    font-size: 14px;
    color: #666;
}
.lxwm2 #form2 .ly-item2 #name{
    margin-right: 4%;
}
.lxwm2 #form2 .ly-item3 > input{
    width: 48%;
    float: left;
    border: none;
    outline: none;
    background: #fff;
    line-height: 42px;
    padding: 0 10px;
    font-size: 14px;
    color: #666;
    margin-right: 4%;
}
.lxwm2 #form2 .ly-item3 .code{
    display: flex;
    justify-content: space-between;
}
.lxwm2 #form2 .ly-item3 .code input{
    width: calc(100% - 120px);
    border: none;
    outline: none;
    background: #fff;
    line-height: 42px;
    padding: 0 10px;
    font-size: 14px;
    color: #666;
}
.lxwm2 #form2 .ly-item4 input{
    width: 100%;
    border: none;
    outline: none;
    background: #333;
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 42px;
}
@media(max-width: 1199px){
    .lxwm1 .lxwm1-left > h3{
        font-size: 22px;
    }
    .lxwm1 .lxwm1-left .lxfs{
        font-size: 14px;
    }
    
    .lxwm2 .lxwm2-tlt h3{
        font-size: 24px;
    }
    .lxwm2 .lxwm2-tlt p{
        font-size: 14px;
    }
}
@media(max-width: 767px){
    .lxwm1 .lxwm1-left{
        width: 100%;
        padding: 20px;
        float: none;
    }
    .lxwm1 .lxwm1-left > h3{
        font-size: 20px;
    }
    .lxwm1 .lxwm1-right{
        position: relative;
        width: 100%;
        height: 400px;
    }
    .lxwm1 .lxwm1-left .lxfs ul li{
        font-size: 14px;
    }
    .lxwm2 #form2 > div{
        margin-bottom: 15px;
    }
    .lxwm2 #form2 .ly-item2 input{
        width: 100%;
        float: none;
    }
    .lxwm2 #form2 .ly-item2 #name{
        margin-bottom: 15px;
        margin-right: 0;
    }
    .lxwm2 #form2 .ly-item3 > input{
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 15px;
    }

}


.aspg-right-mbx .cur-pos {
    display: inline-block;
    color: #333;
}

.aspg-right-mbx .cur-pos img{
    width: 20px;
    height: 20px;
}



   
/*phone底部导航*/

li {
    list-style: none;
}

.q_d_m {
    float: left;
    width: 100%;
    height: 50px;
}

.pf_down {
    width: 100%;
    float: left;
    position: fixed;
    left: 0;
    bottom: 0;
    height: 50px;
    background: #1a73cf;
    z-index: 999;
    border-top: 1px solid #fff;
}

.pf_down li {
    width: 33.333333%;
    float: left;
    text-align: center;
    padding: 7px 0 4px 0;
    border-right: 1px solid #fff;
}

.pf_down li .ico7 {
    width: 100%;
    float: left;
    height: 20px;
}

.pf_down li .d_name {
    width: 100%;
    float: left;
    margin-top: 4px;
    font-size: 12px;
    color: #fff;
    line-height: 14px;
}

.pf_down li.l1 .ico7 {
    background: url(../image/btn15.png) no-repeat center;
    background-size: 20px 20px;
}

.pf_down li.l2 .ico7 {
    background: url(../image/btn16.png) no-repeat center;
    background-size: 20px 20px;
}

.pf_down li.l3 .ico7 {
    background: url(../image/btn17.png) no-repeat center;
    background-size: 20px 20px;
}

.pf_down li:nth-child(3n) {
    border: none;
}


.product-list {
    display: none
}

.product-list:first-of-type{
    display: block
}